﻿<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>
      Opus Laboris Recruitment: Password Request Form
    </title>
      <link rel="shortcut icon" href="images/icons/favicon.ico" />

      <!-- Javascript Libraries -->
      <script src="javascript/TriSysLoad.js" type="text/javascript"></script>
      <script src="javascript/jquery.min.js" type="text/javascript"></script>
</head>
  
<body style="display:none">
    <div id="TriSysWeb-Header"></div>

    <div class="jumbotron">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <h1>
                        Forgotten Password
                    </h1>
                </div>
                <div class="col-md-4" style="text-align:right">
                    <img src="images/ForgottenPassword.png" height="150">
                </div>
            </div>
            <p>
                If you have forgotten your password, please supply your e-mail address so that we can look this up on our database
                and send you either a password reset link or your password by e-mail, depending upon your preferences and
                our current security policy.
            </p>
            <p style="text-align: center">
            </p>
        </div>
    </div>

    <div class="container">
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Request Password
                </h3>
            </div>
            <div class="panel-body">
                <div class="form-group">
                    <label>
                        E-Mail Address:
                    </label>
                    <input type="text" class="form-control" name="txtEmailAddress" id="txtEmailAddress" maxlength="100">
                </div>

                <hr />
                <div class="btn-group">
                    <a class="btn btn-primary" id="btnRequest" onclick="TriSysWeb.Pages.ForgottenPassword.RequestButtonClick()">Request</a>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div id="TriSysWeb-Footer"></div>
    </div>
    <!-- /container -->
    <script type="text/javascript">
        $(document).ready(function ()
        {
            TriSysLoad.ApexFramework.LoadDynamically(function ()
            {
                var documentReadyObject = {
                    ClientLogin: false,
                    CandidateLogin: false,
                    SQLLogin: true,
                    PageName: "forgottenpassword",
                    ParentMenuName: "candidate"
                };
                TriSysWeb.Pages.DocumentReady(documentReadyObject);
            });
        });

    </script>


</body>


</html>